[data-aos=fade-left] {
    transform: translate3d(100px, 0, 0) translateX(-100px)
}

[data-aos="fade-left"] {
    transform: translateX(-100%);
    transition: transform 3s ease-in-out;
}

/* AOS.jsのアニメーション適用後 */
[data-aos].aos-animate {
    transform: translateX(0) !important;
}

html {
    width: 100%;
    height: 100%;
    margin: 0px;
    padding: 0px;
}

body {
    line-height: 1.6;
    overflow-x: hidden;
    width: 100%;
    height: 100%;
    margin: 0px;
    padding: 0px;
}